#menu{-moz-transform: skew(-34deg,0deg);  -o-transform: skew(-34deg,0deg);  -ms-transform: skew(-34deg,0deg);  transform: skew(-34deg,0deg);-webkit-transform: skew(-34deg,0deg);z-index: 5;}
#menubar {
width: 200%;
margin-top: -113px;
-moz-transform: skew(34deg,0deg);
-o-transform: skew(34deg,0deg);
-ms-transform: skew(34deg,0deg);
transform: skew(34deg,0deg);
-webkit-transform: skew(34deg,0deg);
float: left;
z-index: 4;
margin-left: 277px;
margin-bottom: 10px;
border-top: 3px solid #e0032e;
}

.menu-dropdown a.current.level1:after{
      bottom: 97px;  content: '';  
    left: 44%;  display: block;  
    height: 10px;  margin: 0 0 0 -2.5px;            position: absolute;  
    width: 21px;  
    right: 3%;
    z-index: 2;
    background: url(../../images/menu/menu.png);
    background-repeat: no-repeat;
-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
-o-transition: all 0.7s ease;
-ms-transition: all 0.7s ease;
transition: all 0.7s ease;
background-position: 0px -80px;

    
}
.menu-dropdown li.level1:hover{
background:#0d0d0d !important;
z-index: 333;
color: #e0032e;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
-ms-transition: all 0.8s ease;
transition: all 0.8s ease;
-webkit-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-moz-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-o-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-ms-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
 }

.menu-dropdown a.current.level1 {
-webkit-transition: all 0.3s ease-in-out;
z-index: -7;
color: #e0032e;
background:#0d0d0d !important;
z-index: 333;
color: #e0032e;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
-ms-transition: all 0.8s ease;
transition: all 0.8s ease;
-webkit-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-moz-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-o-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
-ms-box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
box-shadow: 0px 0px 30px 0px rgb(0, 0, 0) inset;
}